RSS   Vulnerabilities for 'Vegas forum'   RSS

2006-03-06
 
CVE-2006-1020

CWE-Other
 

 
SQL injection vulnerability in forumlib.php in Johnny_Vegas Vegas Forum 1.0 allows remote attackers to execute arbitrary SQL commands via the postid parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top